## Function

Sometimes a calendar entry is not what you want when you set an alarm. This application will take of that and give the opportunity to quickly enter alarms with the options

- Once
- Weekdays (as an alarm-clock feature to wake you up)
- Weekends
- Every week
- Every month
- Every year

Sounds familiar? Yes, the calendar uses the same scheme and so the calendar and the alarm clock will share the same code for that function. Both will use an underlaying daemon with a well defined API to set alarms. The daemon will then take care of setting up the RTC alarm and perform a requested action (like ringing a bell sound).

## Status

I don't think anybody is working on this project at the moment. If you would like to volunteer, send mail to the list.